package com.heyu.api.data.enums;

/****
 * apply_for_approval:同意审批，agree_approval: 同意审批 ,reject_approval：拒绝审批
 */
public enum MySettlementStatusEnums {
    // apply_for_approval:同意审批，agree_approval: 同意审批 ,reject_approval：拒绝审批
    apply_for_approval("apply_for_approval", "申请审批"),
    no_approval("no_approval", "不需要审批,加钱的时候不需要审批"),
    agree_approval("agree_approval", "同意审批"),
    reject_approval("reject_approval", "拒绝审批");

    private String status;

    private String desc;


    MySettlementStatusEnums(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
